Bug 16511 - Make contracts actions buttons
Summary: Make contracts actions buttons
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-13 00:46 UTC by Aleisha Amohia
Modified: 2017-06-14 22:13 UTC (History)
4 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Small patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16511: Making contracts actions buttons (5.31 KB, patch)
2016-05-13 00:49 UTC, Aleisha Amohia
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16511: Making contracts actions buttons (5.41 KB, patch)
2016-05-18 12:29 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 16511: Making contracts actions buttons (5.43 KB, patch)
2016-05-18 13:26 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-05-13 00:46:24 UTC

    
Comment 1 Aleisha Amohia 2016-05-13 00:49:39 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2016-05-18 12:29:23 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-05-18 13:26:08 UTC
Created attachment 51592 [details] [review]
Bug 16511: Making contracts actions buttons

To test:
1) Go to Acqui -> find a vendor
2) On Vendor details page (supplier.pl) confirm that Contracts table now
   has one column called Actions
3) Confirm that Edit and Delete show as buttons
4) Confirm that buttons don't wrap on a narrower browser
5) Click Contracts tab
6) Confirm Actions column, Edit and Delete buttons, and button's don't
   wrap

Sponsored-by: Catalyst IT
Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Brendan Gallagher 2016-05-31 11:52:34 UTC
Pushed to Master - Should be in the November 2016 Release.  Thanks!
Comment 5 Frédéric Demians 2016-06-15 07:32:30 UTC
Pushed in 16.05. Will be in 16.05.01.
Comment 6 Julian Maurice 2016-06-16 07:45:56 UTC
Patch pushed to 3.22.x, will be in 3.22.8